/**
* Range
*/
.facetwp-facet-price-range {
    --thumb-size: 15px;
    --thumb-color: var(--e-global-color-a94e560);
    --thumb-shadow-size: 5px;
    --track-size: 2px;
    --track-color: #bbb;
    --track-highlight-color: var(--e-global-color-a94e560);

    width: 100%;
    display: block;
    position: relative;
}

/* Container principal */
.price-range {
    position: relative;
    width: 100%;
    height: 10px;
}

/* Track wrapper */
.price-range__track {
    width: 100%;
    height: var(--track-size);
    background: var(--track-color);
    position: absolute;
    top: 20px;
    bottom: 0;
    margin: auto;
}

/* Inputs */
.price-range__input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width: 100%;
    margin: 0;
    padding: 0;
    background: transparent;
    border: none;
    outline: none;

    pointer-events: none;

    position: absolute;
    top: -24px;
    bottom: 0;
    margin: auto;
}

/* Track (browser native) */
.price-range__input::-webkit-slider-runnable-track {
    height: 5px;
}

.price-range__input::-moz-range-track {
    height: 5px;
}

.price-range__input::-ms-track {
    height: 5px;
}

/* Thumb */
.price-range__input::-webkit-slider-thumb {
    -webkit-appearance: none;

    margin-top: -5px;
    width: var(--thumb-size);
    height: var(--thumb-size);

    background: var(--thumb-color);
    border: none;
    border-radius: 50%;

    pointer-events: auto;
    cursor: pointer;

    box-shadow: 0 0 0 0 var(--thumb-color);
    transition: box-shadow 0.15s ease;
}

.price-range__input::-moz-range-thumb {
    width: var(--thumb-size);
    height: var(--thumb-size);

    background: var(--thumb-color);
    border: none;
    border-radius: 50%;

    pointer-events: auto;
    cursor: pointer;

    box-shadow: 0 0 0 0 var(--thumb-color);
    transition: box-shadow 0.15s ease;
}

.price-range__input::-ms-thumb {
    width: var(--thumb-size);
    height: var(--thumb-size);

    background: var(--thumb-color);
    border: none;
    border-radius: 50%;

    pointer-events: auto;
    cursor: pointer;

    box-shadow: 0 0 0 0 var(--thumb-color);
    transition: box-shadow 0.15s ease;
}

/* Hover thumb */
.price-range__input::-webkit-slider-thumb:hover,
.price-range__input::-moz-range-thumb:hover,
.price-range__input::-ms-thumb:hover {
    box-shadow: 0 0 0 var(--thumb-shadow-size) var(--thumb-color);
}

/* Output */
.price-range__output {
    display: block;
    margin-top: 1rem;
    text-align: center;
}
.facetwp-facet-price-range-hidden{
    display: none;
}

/**
* Count
*/
.facetwp-count{
    display: flex;
    gap: 5px;
}

#facetwp-results-plural{
    display: block;
    margin-left: -5px;
}

/**
* Reset
*/
.facetwp-facet-type-biens-hidden{
    display: none;
}

/**
* Reset
*/
#facetwp-reset{
    max-height: 46px;
    cursor: pointer;
}